<html xmlns="http://www.w3.org/1999/xhtml"
        xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:p="http://primefaces.org/ui"
        xmlns:pm="http://primefaces.org/mobile">
<f:view renderKitId="PRIMEFACES_MOBILE" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<h:head>
    <style type="text/css"> 
        .ui-scrollpanel p {
            width: 500px;
            font-size: 16px;
        }
    </style>
    <script>
        function back()
        {
        body .ui-staticmessage.ui-message {
            width: 100%;
        }
    </script>
</h:head>
<h:body>
    <pm:page id="Mensaje">
        <pm:content>
            <h:form id="indexForm">
                <p:panel header="Mensaje"> 
                    <p:scrollPanel mode="native" style="width:99%;height:500px">
                            <p:commandLink action="#{folioMB.url}">
                                <h:outputText value="#{folioMB.mensaje}"/>
                            </p:commandLink>
                    </p:scrollPanel>
                </p:panel>
            </h:form>
        </pm:content>
    </pm:page>
</h:body>
</html>